## mx-iso-template 16.17.4

=== debian/changelog ===
mx-iso-template (16.17.4) mx; urgency=medium

  * Repackaged for MX Linux.
  * 

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 11 Dec 2016 08:42:04 -0800

mx-iso-template (16.17.3) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Dec 2016 12:23:33 -0500

iso-template (16.17.2) mx; urgency=medium

  * Restore the version file to match the .c32 files we're using in iso-template 

 -- anticapitalista <antix@operamail.com>  Wed, 07 Dec 2016 20:07:25 +0200

iso-template (16.17.1) mx; urgency=medium

  * Rebuild for the repository, increment version to have it upgrade.
  * Drop mx16 from version.
  * debian/control:
    - Update my Maintainer string.
    - Drop unused Depends: variables.
    - Rename package as mx-iso-template.
    - make iso-template a transitional package.
    - Update descriptions.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 05 Dec 2016 10:48:49 -0800

iso-template (16.17mx16) mx; urgency=medium

  * Add getch-64 to get space-evaders working on 64-bit again
  * Bump init version
  * Updated all translations
  * Include attempted Intel fixes

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:03:09 +0200

iso-template (16.16mx16) mx; urgency=medium

  * added the console font for Kazakh
  * updated tz and lang menus to match gfxboot menus
  * Tried to fix a bug in loading fonts

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:41:38 +0200

iso-template (16.15mx16) mx; urgency=medium

  * Added Kazakh support
  * Fix introduced bug in grub.cfg wrong path to theme

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 12:04:39 +0200

iso-template (16.14mx16) mx; urgency=medium

  * Using latest changes to initrd.gz and iso-template 

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 14:12:09 +0200

iso-template (16.13mx16) mx; urgency=medium

  * isolinux.cfg and syslinux.cfg files - added non-pae and custopn in menu" 

 -- anticapitalista <antix@operamail.com>  Thu, 03 Nov 2016 20:22:14 +0200

iso-template (16.12mx16) mx; urgency=medium

  * added initrd changes need for MX-16
  * added iso-template changes needed for MX-16
  * kept old MX-15 folder in boot/grub/themes 

 -- anticapitalista <antix@operamail.com>  Thu, 03 Nov 2016 19:07:42 +0200

iso-template (16.11mx16) mx; urgency=medium

  * rebuilt with mx15 files

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Nov 2016 10:47:46 -0400

iso-template (16.8mx15) mx; urgency=medium

  * disable mtpd service by default

 -- Adrian <adrian@mxlinux.org>  Sat, 13 Aug 2016 10:05:32 -0400

iso-template (16.6mx15+1) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2016 15:29:21 -0400

iso-template (16.6mx15) mx; urgency=medium

  * new template-initrd.gz and iso-template

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Jun 2016 15:12:18 -0400

iso-template (16.1mx15) mx; urgency=medium

  * new template-initrd.gz

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Jan 2016 12:08:13 -0500

iso-template (15.12.1mx15) mx; urgency=medium

  * initrd.gz RC1 bugfixes

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Dec 2015 16:10:32 +0200

iso-template (15.12mx15) mx; urgency=medium

  * initial package

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Dec 2015 14:52:32 -0500
