## mx-iso-template 18.12.01

=== debian/changelog ===
mx-iso-template (18.12.01) mx; urgency=medium

  * minor edit to grub text 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 24 Dec 2018 11:05:00 -0500

mx-iso-template (18.11.01) mx; urgency=medium

  * remove lightdm-disable from init 

 -- dolphin <dolphin@littlebyte>  Thu, 15 Nov 2018 19:08:14 -0500

mx-iso-template (18.10.01) mx; urgency=medium

  * remove beta language from theme files 

 -- dolphin <dolphin@littlebyte>  Tue, 16 Oct 2018 18:52:23 -0400

mx-iso-template (18.05.01mx17) mx; urgency=medium

  * minor change to grub text for UEFI boots 

 -- dolphin <dolphin@mx>  Wed, 30 May 2018 19:45:19 -0400

mx-iso-template (18.03.01mx17) mx; urgency=medium

  * fix for live-usb-storage mount on ntfs systems included (upstream antix) 

 -- dolphin <dolphin@mx>  Sat, 31 Mar 2018 15:12:27 -0400

mx-iso-template (18.01.01mx17) mx; urgency=medium

  * fix bug in grub.cfg

 -- dolphin <dolphinoracle@gmail.com>  Sun, 14 Jan 2018 18:10:51 -0500

mx-iso-template (17.12.02mx17) mx; urgency=medium

  * mx17 mark2 

 -- dolphin <dolphinoracle@gmail.com>  Tue, 05 Dec 2017 21:15:33 -0500

mx-iso-template (17.12mx17) mx; urgency=medium

  * added translations to initrd  

 -- dolphin <dolphinoracle@gmail.com>  Sun, 03 Dec 2017 21:17:23 -0500

mx-iso-template (17.11.04mx17) mx; urgency=medium

  * update to new default bootloader graphics
  
 -- dolphin <dolphinoracle@gmail.com>  Wed, 22 Nov 2017 11:30:53 -0400

mx-iso-template (17.11.03mx17) mx; urgency=medium

  * beta 2
  
 -- dolphin <dolphinoracle@gmail.com>  Wed, 15 Nov 2017 19:34:47 -0400

mx-iso-template (17.11.02mx17) mx; urgency=medium

  * revised snapshot template
  
 -- dolphin <dolphinoracle@gmail.com>  Fri, 10 Nov 2017 18:46:17 -0400

mx-iso-template (17.11.01mx17) mx; urgency=medium

  * fixing b1 template
  
 -- dolphin <dolphinoracle@gmail.com>  Tue, 07 Nov 2017 17:07:08 -0400

mx-iso-template (17.11mx17) mx; urgency=medium

  * template for beta 1

 -- dolphin <dolphinoracle@gmail.com>  Sun, 05 Nov 2017 09:20:53 -0400

mx-iso-template (17.10mx17+1) mx; urgency=medium

  * generalize template

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 10:29:46 -0400

mx-iso-template (17.10mx17) mx; urgency=medium

  * Template for MX17

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 00:00:34 -0400
