## mx-iso-template 19.1.01

=== debian/changelog ===
mx-iso-template (19.1.01) mx; urgency=medium

  * update for uefi grub boots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Jan 2019 10:05:52 -0500
