## mx-iso-template 19.06

=== debian/changelog ===
mx-iso-template (19.06) mx; urgency=medium

  * add loading of microcode 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Jun 2019 10:20:23 -0400
