## mx-iso-template 19.06.01

=== debian/changelog ===
mx-iso-template (19.06.01) mx; urgency=medium

  * buster initial build (for testing) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Jun 2019 16:27:52 -0400
