## mx-iso-template 19.06.02

=== debian/changelog ===
mx-iso-template (19.06.02) mx; urgency=medium

  * update to latest initrd and gfxboot from antix  (bitjam)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Jun 2019 21:47:28 -0400
