## mx-iso-template 19.06.03

=== debian/changelog ===
mx-iso-template (19.06.03) mx; urgency=medium

  * try-mount patch applied 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Aug 2019 21:34:33 -0400
