## mx-iso-template 19.10.02

=== debian/changelog ===
mx-iso-template (19.10.02) mx; urgency=medium

  * update to luks fix
  * other upstream changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 18 Oct 2019 19:52:01 -0400

mx-iso-template (19.10.01) mx; urgency=medium

  * update to latest antiX upstream 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Oct 2019 12:36:03 -0400
