## mx-iso-template 19.10.03

=== debian/changelog ===
mx-iso-template (19.10.03) mx; urgency=medium

  * fix bad build of bootloader configs

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 16:24:17 -0400
