## mx-iso-template 19.11.02

=== debian/changelog ===
mx-iso-template (19.11.02) mx; urgency=medium

  * update live-umount and persist-autosave 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 Nov 2019 12:03:29 -0500
