## mx-iso-template 19.12.01

=== debian/changelog ===
mx-iso-template (19.12.01) mx; urgency=medium

  * add .disk folder and info file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Dec 2019 18:18:17 -0500
