## mx-iso-template 20.02.01

=== debian/changelog ===
mx-iso-template (20.02.01) mx; urgency=medium

  * update efi.img

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Feb 2020 20:51:08 -0500
