## mx-iso-template 20.09.01

=== debian/changelog ===
mx-iso-template (20.09.01) mx; urgency=medium

  * remove alt_shift switch from defaults 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Sep 2020 21:57:41 -0400
