## mx-iso-template 20.10.01

=== debian/changelog ===
mx-iso-template (20.10.01) mx; urgency=medium

  * update live system translations 
  * minor code changes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 18:30:31 -0400
