## mx-iso-template 20.10.02

=== debian/changelog ===
mx-iso-template (20.10.02) mx; urgency=medium

  * update live translations of gfx boot 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 11 Oct 2020 09:32:52 -0400
