## mx-iso-template 20.10.04

=== debian/changelog ===
mx-iso-template (20.10.04) mx; urgency=medium

  * add splasht to default params 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 13 Oct 2020 22:25:58 -0400

mx-iso-template (20.10.03) mx; urgency=medium

  * revise gfxpayload 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 13 Oct 2020 21:58:18 -0400
