## mx-iso-template 20.10.05

=== debian/changelog ===
mx-iso-template (20.10.05) mx; urgency=medium

  * update efi.img with complete set of efi stubs 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Oct 2020 19:00:06 -0400
