## mx-iso-template 20.10.06

=== debian/changelog ===
mx-iso-template (20.10.06) mx; urgency=medium

  * fix for failsafe and uefi boots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 17 Nov 2020 19:26:16 -0500
