## mx-iso-template 20.12.03

=== debian/changelog ===
mx-iso-template (20.12.03) mx; urgency=medium

  * fix if statement in localize_repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Dec 2020 19:03:30 -0500

mx-iso-template (20.12.02) mx; urgency=medium

  * check for localize-repo before running it. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Dec 2020 16:22:33 -0500
