## mx-iso-template 21.02.04

=== debian/changelog ===
mx-iso-template (21.02.04) mx; urgency=medium

  * bug fix on dirty-bytes in init 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Mar 2021 20:36:38 -0500

mx-iso-template (21.02.03) mx; urgency=medium

  * adjust indents spacing in grub.cfg 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 15:48:04 -0500

mx-iso-template (21.02.02) mx; urgency=medium

  * change efi submenu

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 14:37:37 -0500

mx-iso-template (21.02.01) mx; urgency=medium

  * change efi boot menu text

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 12:52:18 -0500
