## mx-iso-template 21.02.05

=== debian/changelog ===
mx-iso-template (21.02.05) mx; urgency=medium

  [adrian]
  * Generalize for shells located in /usr/bin/.*sh not only /bin/.*sh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 31 Oct 2022 22:47:18 -0400
