## mx-iso-template 21.03.02mx21

=== debian/changelog ===
mx-iso-template (21.03.02mx21) mx; urgency=medium

  * fix regression on resolvconf 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Mar 2021 12:59:59 -0400

mx-iso-template (21.03.01mx21) mx; urgency=medium

  * update initrd 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 04 Mar 2021 18:28:34 -0500

mx-iso-template (21.02.03+1mx21) mx; urgency=medium

  * changes for bullseye 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Feb 2021 18:13:20 -0500
