## mx-iso-template 21.04.01mx21

=== debian/changelog ===
mx-iso-template (21.04.01mx21) mx; urgency=medium

  * update initrd-release file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 03 Apr 2021 20:18:53 -0400
