## mx-iso-template 21.07.01mx21

=== debian/changelog ===
mx-iso-template (21.07.01mx21) mx; urgency=medium

  * boot config localization changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Jul 2021 19:27:14 -0400
