## mx-iso-template 21.07.02mx21

=== debian/changelog ===
mx-iso-template (21.07.02mx21) mx; urgency=medium

  * update latest live boot templates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Jul 2021 20:59:09 -0400
