## mx-iso-template 21.08.01mx21

=== debian/changelog ===
mx-iso-template (21.08.01mx21) mx; urgency=medium

  * update lib removals

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Aug 2021 22:52:19 -0400
