## mx-iso-template 21.08.03mx21

=== debian/changelog ===
mx-iso-template (21.08.03mx21) mx; urgency=medium

  * update boot templates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 25 Aug 2021 18:35:36 -0400
