## mx-iso-template 21.09.01mx21

=== debian/changelog ===
mx-iso-template (21.09.01mx21) mx; urgency=medium

  * update boot and initrd templates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 03 Sep 2021 19:20:47 -0400
