## mx-iso-template 21.09.02mx21

=== debian/changelog ===
mx-iso-template (21.09.02mx21) mx; urgency=medium

  * update live system 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 20 Sep 2021 21:08:30 -0400
