## mx-iso-template 21.09.03mx21

=== debian/changelog ===
mx-iso-template (21.09.03mx21) mx; urgency=medium

  * update grub boot menus

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 Sep 2021 18:55:49 -0400
