=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f template-initrd.gz
	rm -f build-template.sh
	rm -f iso-template*.xz

override_dh_auto_install:
	tar -cvzf iso-template.tar.gz iso-template
	(cd initrd && find . | cpio -o -H newc --owner root:root | gzip -9) > template-initrd.gz

%:
	dh $@ --parallel
