## mx-iso-template 21.09.04mx21

=== debian/changelog ===
mx-iso-template (21.09.04mx21) mx; urgency=medium

  * update live help 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Sep 2021 15:20:14 -0400
