## mx-iso-template 22.03.01mx21

=== debian/changelog ===
mx-iso-template (22.03.01mx21) mx; urgency=medium

  * adjust some strings (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Mar 2022 09:36:41 -0400
