## mx-iso-template 22.11.mx21

=== debian/changelog ===
mx-iso-template (22.11.mx21) mx; urgency=medium

  * Add compressed kernel-modules handling

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Nov 2022 18:28:27 -0500
