## mx-iso-template 22.12.01mx19

=== debian/changelog ===
mx-iso-template (22.12.01mx19) mx; urgency=medium

  * bump version number 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Dec 2022 19:32:19 -0500
