## mx-iso-template 22.12.01mx21

=== debian/changelog ===
mx-iso-template (22.12.01mx21) mx; urgency=medium

  * rebuild 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Nov 2022 06:46:44 -0500
