## mx-iso-template 22.12.03mx21

=== debian/changelog ===
mx-iso-template (22.12.03mx21) mx; urgency=medium

  * fix keyboard options, update initrd 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 19 Dec 2022 23:32:39 -0500
