## mx-iso-template 23.01.01mx21

=== debian/changelog ===
mx-iso-template (23.01.01mx21) mx; urgency=medium
  
  [fehlix]
  * additional kernel boot parameter checking, filter tokens

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Jan 2023 22:36:41 -0500
