## mx-iso-template 23.01.02mx21

=== debian/changelog ===
mx-iso-template (23.01.02mx21) mx; urgency=medium

  * remove initrd-release 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jan 2023 19:50:04 -0500
