## mx-iso-template 23.02.01mx21

=== debian/changelog ===
mx-iso-template (23.02.01mx21) mx; urgency=medium

  * update iso template to read initrd_release

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Feb 2023 21:34:02 -0500
