## mx-iso-template 23.03.01

=== debian/changelog ===
mx-iso-template (23.03.01) mx; urgency=medium

  * adjust permissions of created home folder to adduser.conf config 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Mar 2023 22:47:56 -0400
