=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: debhelper (>=7.0.50~)
+Build-Depends: debhelper (>=7.0.50~), cpio, tar, gzip
 Standards-Version: 3.9.5
 Vcs-Git: git://github.com/mx-linux/mx-iso-template
