## mx-iso-template 23.06.01mx23

=== debian/changelog ===
mx-iso-template (23.06.01mx23) mx; urgency=medium

  * fix catalan tsplash xlat

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jun 2023 22:00:16 -0400
