## mx-iso-template 23.07.02mx23

=== debian/changelog ===
mx-iso-template (23.07.02mx23) mx; urgency=medium

  * language fixes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Jul 2023 10:58:29 -0400

mx-iso-template (23.07.01mx23) mx; urgency=medium

  *  language selection fixes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Jul 2023 23:33:33 -0400
