## mx-iso-template 24.03.01mx23

=== debian/changelog ===
mx-iso-template (24.03.01mx23) mx; urgency=medium

  * init= boot options

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Mar 2024 19:26:43 -0400
