=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	dh_auto_clean
	rm -f template-initrd.gz
	rm -f build-template.sh
	rm -f iso-template*.gz
	#cp -R patches/* initrd/live/custom/

override_dh_auto_install:
	mv mx-iso-template iso-template
	tar -cvzf mx-iso-template.tar.gz iso-template
	mv iso-template mx-iso-template
	mv iso-template-generic iso-template
	tar -cvzf iso-template-generic.tar.gz iso-template
	mv iso-template iso-template-generic
	mkdir MX generic
	mv mx-iso-template.tar.gz MX/iso-template.tar.gz
	mv iso-template-generic.tar.gz generic/iso-template.tar.gz
	(cd initrd && find . | cpio -o -H newc --owner root:root | gzip -9) > template-initrd.gz

%:
	dh $@ --parallel
