## mx-iso-template 24.10.01mx23

=== debian/changelog ===
mx-iso-template (24.10.01mx23) mx; urgency=medium

  * update live grub to 2.06-13+deb12u1 with "shim,4" and "grub.debian,4" sbat

 -- fehlix <fehlix@mxlinux.org>  Thu, 03 Oct 2024 10:25:40 -0400
