## mx-iso-template 24.12.01mx23

=== debian/changelog ===
mx-iso-template (24.12.01mx23) mx; urgency=medium

  * extra read-only warning on splash 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 24 Dec 2024 16:40:16 -0500
