## mx-iso-template 25.1.01mx23

=== debian/changelog ===
mx-iso-template (25.1.01mx23) mx; urgency=medium

  * add amd_pstate to message handling
  * adjust virtualbox detection

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 Jan 2025 19:07:47 -0500
