## mx-iso-template 25.8.02mx25

=== debian/changelog ===
mx-iso-template (25.8.02mx25) mx; urgency=medium

  * update grub 2.12-9
  * update memtest86+

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 25 Aug 2025 20:48:29 -0400

mx-iso-template (25.8.01mx25) mx; urgency=medium

  * new live background images

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 19 Aug 2025 21:53:10 -0400

mx-iso-template (25.6.01mx25) mx; urgency=medium

  * move away from usr/local

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 Jun 2025 22:41:41 -0400

mx-iso-template (25.5.02mx25) mx; urgency=medium

  * mx25 build with iso-template-generic included

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Apr 2025 20:58:40 -0400

mx-iso-template (25.5.01mx25) mx; urgency=medium

  * mx25 build

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2025 20:35:09 -0500
