## mx-iso-template 25.10.01mx25

=== debian/changelog ===
mx-iso-template (25.10.01mx25) mx; urgency=medium

  * update rules file to force ownership to 0:0

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 13 Oct 2025 16:38:04 -0400
