## mx-iso-template 25.10.25experimantal1

=== debian/changelog ===
mx-iso-template (25.10.25experimantal1) UNRELEASED; urgency=medium

  * Unofficial build for sysv-systemd multi init

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 25 Oct 2025 22:22:22 +1000
