## mx-iso-template 26.01.01mx25

=== debian/changelog ===
mx-iso-template (26.01.01mx25) mx; urgency=medium

  * fallback for make-xorg-conf file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 18:32:26 -0500
